How to install libspooles2.2 on Debian 9 (Stretch)